echo off
mkdir vga
mkdir data
pkunzip dgen.zip 
pkunzip vga.zip vga
pkunzip data.zip data

echo .
echo .
echo You can now play the D/Generation Demo.
echo Enter "dgenvga" at the prompt, or 
echo "dgenvga -a" if you have an adlib compatible sound card.
echo .
